---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-x86_64-uefi-cloudinit-vm-nocloud
name: alpine-3.21.2-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T21:18:44.295942'
uploaded: '2025-01-08T21:34:45.174381'
signed: '2025-01-08T21:34:58.236133'
released: '2025-01-08T21:35:18.921466'
artifacts:
metadata_updated: '2025-01-08T21:35:18.922026'
